function new_table=get_table(table, word_ids)
% GET_TABLE     Returns the table given the vector of word ids
% 
%    GET_LETTERS(TABLE, WORD)
%    TABLE is the provided table of all letters. WORD_IDS is an 
%    vector of word ids
%

letters = [];
for wid = 1:length(word_ids)
  letters = [letters; find(table(:,4)== word_ids(wid))];
end

new_table = table(letters, :);
