function g = maximum(f, domain)
% MAXIMUM     Computes a maximum of a factor
%
%    NEW_FACTOR = MAXIMUM(FACTOR, DOMAIN) for each assignment in
%    DOMAIN, computes the maximum over the remaining variables.
%

g = collapse(f, domain, @mymax);

% An adapter to built-in max
function table = mymax(table, dim)
table = max(table, [], dim);
